<mat-form-field appearance="fill">
    <mat-label>All Categories</mat-label>
    <mat-select>
        <mat-option>None</mat-option>
        <mat-option *ngFor="let category of categories" [value]="category">{{category}}</mat-option>
    </mat-select>
</mat-form-field>
